import request from "@/utils/request";

// 查询列表
export function listConstructionMaterial(query) {
  return request({
    url: '/project/engineeringEquipment/listConstructionMaterial',
    method: 'get',
    params: query
  })
}

export function getMaterialDetails(data) {
  return request({
    url: '/project/engineeringEquipment/getMaterialDetails',
    method: 'post',
    data: data
  })
}
